import request from '@/utils/request'


export function getSignCard(params) {
	return request({
		url: '/member/busiCard/getSignCard',
		method: 'get',
		params: params
	})
}

export function userSign(data) {
	return request({
		url: '/busi/sign/userSign',
		method: 'post',
		data: data
	})
}